Bug 134599 - CAN-2004-0923 Log file information disclosure
CAN-2004-0923 Log file information disclosure
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cups (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-04 17:26 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 11:02:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream patch (5.58 KB, patch)
2004-10-04 17:35 EDT, Josh Bressers
no flags Details | Diff

  None (edit)
Description Josh Bressers 2004-10-04 17:26:11 EDT
When set up to print to a shared printer via Samba, CUPS will
authenticate with that shared printer using a user name and password.
 By default, the user name and password used to connect to the Samba
share will be stored in the log file.
Comment 1 Josh Bressers 2004-10-04 17:34:28 EDT
See the cups BTS entry for more information.

http://www.cups.org/str.php?L920
Comment 2 Josh Bressers 2004-10-04 17:35:40 EDT
Created attachment 104751 [details]
Upstream patch
Comment 3 Mark J. Cox (Product Security) 2004-10-05 10:39:39 EDT
This is now public, via http://secunia.com/advisories/12690/
Comment 4 Tim Waugh 2004-10-05 10:40:20 EDT
RHSA-2004:543
Comment 5 Josh Bressers 2004-10-22 11:02:55 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-543.html

Note You need to log in before you can comment on or make changes to this bug.